Bug 980549 - [abrt] sushi-3.6.1-1.fc18: intel_miptree_map: Process /usr/libexec/sushi-start was killed by signal 11 (SIGSEGV)
[abrt] sushi-3.6.1-1.fc18: intel_miptree_map: Process /usr/libexec/sushi-star...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:4b91eebebfb4f9f3d4e4c0a414b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 13:02 EDT by Steve Hindmarch
Modified: 2014-02-05 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:02:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.31 KB, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: cgroup (129 bytes, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: core_backtrace (6.00 KB, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: dso_list (19.95 KB, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: environ (1.11 KB, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 13:02 EDT, Steve Hindmarch
no flags Details
File: maps (79.47 KB, text/plain)
2013-07-02 13:03 EDT, Steve Hindmarch
no flags Details
File: open_fds (779 bytes, text/plain)
2013-07-02 13:03 EDT, Steve Hindmarch
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-07-02 13:03 EDT, Steve Hindmarch
no flags Details
File: var_log_messages (324 bytes, text/plain)
2013-07-02 13:03 EDT, Steve Hindmarch
no flags Details

  None (edit)
Description Steve Hindmarch 2013-07-02 13:02:41 EDT
Version-Release number of selected component:
sushi-3.6.1-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: intel_miptree_map
executable:     /usr/libexec/sushi-start
kernel:         3.9.6-200.fc18.x86_64
runlevel:       N 5
uid:            500
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_map at intel_mipmap_tree.c:2062
 #1 intel_map_renderbuffer at intel_fbo.c:135
 #2 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:579
 #3 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:653
 #4 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:896
 #5 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:203
 #6 run_render at ../../../src/mesa/tnl/t_vb_render.c:277
 #7 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:164
 #8 intelRunPipeline at intel_tris.c:1099
 #9 _tnl_draw_prims at ../../../src/mesa/tnl/t_draw.c:526
Comment 1 Steve Hindmarch 2013-07-02 13:02:45 EDT
Created attachment 767860 [details]
File: backtrace
Comment 2 Steve Hindmarch 2013-07-02 13:02:48 EDT
Created attachment 767861 [details]
File: cgroup
Comment 3 Steve Hindmarch 2013-07-02 13:02:50 EDT
Created attachment 767862 [details]
File: core_backtrace
Comment 4 Steve Hindmarch 2013-07-02 13:02:54 EDT
Created attachment 767863 [details]
File: dso_list
Comment 5 Steve Hindmarch 2013-07-02 13:02:56 EDT
Created attachment 767864 [details]
File: environ
Comment 6 Steve Hindmarch 2013-07-02 13:02:58 EDT
Created attachment 767865 [details]
File: limits
Comment 7 Steve Hindmarch 2013-07-02 13:03:02 EDT
Created attachment 767866 [details]
File: maps
Comment 8 Steve Hindmarch 2013-07-02 13:03:05 EDT
Created attachment 767867 [details]
File: open_fds
Comment 9 Steve Hindmarch 2013-07-02 13:03:08 EDT
Created attachment 767868 [details]
File: proc_pid_status
Comment 10 Steve Hindmarch 2013-07-02 13:03:12 EDT
Created attachment 767869 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:13:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:02:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.